
.sidenav {
    height: 100%;
    width: 10%;
    position: fixed;
    z-index: 1;
    top: 0;
    left: -10%;
    background-color: #111111FF;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
    padding-top: 5%;
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 1vw;
    width: 100%;
    color: #ffffff;
    display: block;
    z-index: 1000;
    transition: 0.3s;
}

.sidenav .manager:hover {
    background-color: #007bb5!important;
    color: #f1f1f1;
}

.sidenav .closebtn {
    position: absolute;
    top: 0vw;
    text-align: right;
    font-size: 1vw;
    padding: 0;
    margin-top: 10%;
    padding-right: 10%;
}

.sidenav .closebtn {
    color: #f44336;
}
.sidenav .closebtn:hover {
    color: #ffffff;
}

.sidenav .savebtn {
    position: absolute;
    top: 0;
    text-align: right;
    font-size: 1vw;
    padding: 0;
    margin-top: 10%;
    right: 24.5%;
}

.sidenav .savebtn {
    color: #1abc9c;
}
.sidenav .savebtn:hover {
    color: #ffffff;
}

.sidenav .resetbtn {
    position: absolute;
    top: 0;
    text-align: right;
    font-size: 1vw;
    padding: 0;
    margin-top: 10%;
    right: 38.5%;
}

.sidenav .resetbtn {
    color: #8b9393;
}
.sidenav .resetbtn:hover {
    color: #ffffff;
}

@media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
}

.mystyle{
    width: 10% !important;
    left:0;
    border-style: none solid none  none ;
    border-width: 5px;
    border-color: #007bb5;
    -webkit-box-shadow: 2px -1px 31px 17px rgba(0,0,0,0.46);
    -moz-box-shadow: 2px -1px 31px 17px rgba(0,0,0,0.46);
    box-shadow: 2px -1px 31px 17px rgba(0,0,0,0.46);
}

